Subject: Compiling Demo4

From: [email-masked]
Date: 19 Apr 1993 13:08:18 -0500 (CDT)

Hello all,
  Should a person be able to compile Demo4.EXE straight from the files
included within DEVEL4.ZIP, or are there some modifications that need to
be made?  I've unzipped everything to the directory c:\tc\rend386\...etc...
and all the sub-directories were made for Rend386.  I keep getting
"undefined symbol" errors when I compile.  
 
Thanks for any help!
-Jason Barile